cve-2019-0708 POC放送

释放双眼,带上耳机,听听看~!

微软发布了针对远程桌面服务(以前称为终端服务)的关键远程执行代码漏洞CVE-2019-0708的修复程序,该漏洞影响了某些旧版本的Windows。此漏洞是预身份验证,无需用户交互。换句话说,该漏洞是“可传播的”,这意味着任何利用该漏洞的恶意软件都可能从受影响的计算机传播到受影响的计算机,就像2017年WannaCry恶意软件在全球蔓延一样。

受影响系统:
Windows 7,windows-Server 2008 R2和Windows Server 2008,windows-Xp,windows 2003

修复方案:
下载对应系统版本的补丁包

https://www.catalog.update.microsoft.com/Search.aspx?q=KB4499175

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

https://www.qianxin.com/other/CVE-2019-0708

公众号回复:0708 获得下载地址

__________________________________________________________

声明:本文章仅供白帽子、安全爱好者研究学习,对于用于非法途径的行为,发布者及作者不承担任何责任。

我们建立了一个以知识共享为主的 免费 知识星球,旨在通过相互交流,促进资源分享和信息安全建设,为以此为生的工作者、即将步入此行业的学生等提供各自之力。为保持知识星球长久发展,所有成员需遵守本星球免费规则,鼓励打赏;同时保持每月分享至少一次资源(安全类型资源不限,但不能存在一切违法违规及损害他人利益行为),避免“伸手党”,即使新人我们也鼓励通过分享心得和笔记取得进步,“僵尸粉”将每月定期清理。

想加入我们的微信群,目前聚集了来自全球信息安全公司的CEO,安全部门主管,技术总监,信安创业者,网络安全专家,安全实验室负责人,公司HR,在这里你将获得高质量的技术交流空间,更多的内推高薪信息安全岗位,更多与安全大咖们面对面交流的机会。可以扫码添加我的微信,需提供真实有效的公司名称+姓名,验证通过后可加入···




人已赞赏
安全工具

僵尸扫描详解及实例演示

2019-10-11 17:03:52

安全工具

mysql注入的小tips

2019-10-11 17:03:55

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索